=== debian/watch ===
version=3
https://pecl.php.net/package/stomp \
  /get/stomp-(1\.0\.9).tgz  debian  uupdate
